argv: []
class: KuModel
connectivity: []
initialize_args: ku_model.cfg
name: KuModel
print:
- format: netcdf
  interval: 0.5
  name: soil__active_layer_thickness
- format: netcdf
  interval: 0.5
  name: soil__temperature
run_dir: KuModel
time_step: 1.0
